.clearfix:before,.clearfix:after{content:"";display:table;line-height:0}
.clearfix:after{clear:both}
.ifaq-collapsible{cursor:pointer}
.ifaq-tpl-clean_red_math .ifaq-panel{box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.2)}
.ifaq-tpl-clean_red_math .ifaq-collapsible:before{position:absolute}
.ifaq-tpl-clean_red_math .ifaq-collapsible > a{color:#c60024;display:block;text-decoration:none;padding:1px 0 1px 60px;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWBAMAAAA2mnEIAAAAMFBMVEUAAADGACTGACTHACXBAB7GACTGACTGACTGACPGACXHACHGACTGACTGACbHACTGACQ/cU2tAAAAD3RSTlMA71VSCL+bbmsiD6rxG6xT5OfPAAAAhklEQVQY02MAAxcGGFge8/9oFYTJIf////+PDSAmy/v/IPDbAcjm+w8BG4Ds/v//v83M////BwMDF1D1ZwZ7oI4FDOz/oez/BQyscHYAA8//b0q6DJeU8v8LMPj//wm2Zf7/L8hsZDXIepHNRLYLxQ0M3EhuY9kPczPCL1A/Bv4XhfgR4XcA4Kh7V+VEXOUAAAAASUVORK5CYII=') no-repeat scroll 2% center}
.ifaq-tpl-clean_red_math .collapse-open > a{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAMAAADzapwJAAAAP1BMVEUAAADGACTBAB7GACTGACTGACTHACTHACH/AADHACXGACTGACTHACTHACTGACTGACTGACTDACbJACfHACPGACT8P5XbAAAAFHRSTlMA7whua79TDwFj8ZyMrKuqqSIhfI08cpIAAACGSURBVBjTdZFZDoUgDEXpAAL69Knd/1qtQlAxPT8kJ9CB624QXc9APotkT8NDRgapAMf2+icPFqx3i23M5T5LB1/doNdw9iX5QKr9V3vVWc8x0JRCSNMexrOKTifK6hqbKGjpWoRLkVSKGC2NAY117OVdXN72X78W55dFO4Y7NFDXQjMiPgDx1RUil5UMHAAAAABJRU5ErkJggg==')}
.ifaq-tpl-clean_red_math .collapse-open .ifaq-item-header{font-weight:700}
.ifaq-tpl-clean_red_math .collapse-close .ifaq-item-header{font-weight:400}
.ifaq-collapsible .ifaq-item-header{margin:10px}
.ifaq-tpl-clean_red_math .ifaq-collapsible{
font-family:'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
text-shadow:1px 1px 1px rgba(255,255,255,0.8);
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
box-shadow:
	0px 0px 0px 1px rgba(155,155,155,0.3),
	1px 0px 0px 0px rgba(255,255,255,0.9) inset,
	0px 2px 2px rgba(0,0,0,0.1)
}
.ifaq-tpl-clean_red_math .collapse-open{background:#fff3f5;color:#3d7489;text-shadow:0px 1px 1px rgba(255,255,255, 0.6);box-shadow:0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1)}
.ifaq-tpl-clean_red_math .collapse-close:hover{background:#fff}

html[dir="rtl"] .ifaq-tpl-clean_red_math .ifaq-collapsible > a{background-position: 98% center;padding: 6px 60px 6px 0}


/**
Category Styling
*/

.ifaq-cat-collapsible.cat-collapse-open .ifaq-category-title:after {
    -webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg);
}
.ifaq-cat-collapsible.cat-collapse-open .ifaq-category-title, .ifaq-cat-collapsible .ifaq-category-title:hover{    text-decoration: underline;}   
.ifaq-cat-collapsible .ifaq-category-title{font-size: 16px; position: relative; line-height: 33px; padding: 13px 20px;border: solid 1px #d5cfc4;margin: 0;}
.ifaq-cat-collapsible .ifaq-category-title:after{border-style:solid;border-width:2px 2px 0 0;content:'';display:inline-block;height:11px;position:absolute;right:6px;
-webkit-transform: rotate(45deg) translateY(50%);
    -moz-transform: rotate(45deg) translateY(50%);
    -ms-transform: rotate(45deg) translateY(50%);
    -o-transform: rotate(45deg) translateY(50%);
    transform: rotate(45deg) translateY(50%);
    transition: transform 500ms;
    vertical-align:top;width:11px;margin-top:-13px;top:50%;right:30px;}
@media print{.no-print,.no-print *{ display:none !important}}